CVE-2018-21118

NETGEAR XR500 devices before 2.3.2.32 are affected by authentication bypass.
Source: NIST
CVE-2018-21118